test_that("creer_carte_3_2 fonctionne", {

  # Test que la carte est un ggplot
  objet <- creer_carte_3_2(millesime_etalement_urbain = 2020, police_annotation = "sans", code_reg ="52")
  testthat::expect_equal(attr(objet, "class"), c("gg","ggplot"))

})
